/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : Nov 23, 2015, 3:09:43 PM
    Author     : leszek
*/
@import url('https://fonts.googleapis.com/css?family=Montserrat|Playfair+Display&display=swap');

body, h1, h2, h3, h4, h5, h6, p, div, a, * {
    /*	font-family: 'Lato', sans-serif;*/
    /*color: #203675;*/
    font-weight: 300;
}

html, body {
    height: 100%;
    width: 100%;
    position: fixed;
    margin: 0;
    padding: 0 0 0 0;
    background-color: white;
    background-size: cover;
    background-position: center center;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    scroll-behavior: smooth;
}

.pink strong {
    font-size: 18px;
}
.email {
    font-size: 21px;
}

.navbar-right {
    padding-top: 5px;
}

.navbar-right-vertical {
    padding-top: 22px;
}

.navbar {
    padding-top: 15px;
    padding-bottom: 15px;
    border: 0;
    border-radius: 0;
    margin-bottom: 0;
}

.navbar-main-vertiacal {
    padding-top: 0;
    padding-bottom: 0;
}

.navbar-top {
    margin-top: 20px;
}

.navbar-fixed-top > .container-fluid {
    margin: 40px 0 10px 40px;
    height: 68px;
}

.icon-bar {
    background-color: grey;
}

.nav-logo {
    height: 50px;
    /*margin: -15px 10px -15px -15px;*/
}

.navbar-brand {
    padding: 5px;
    height: 100%;
}

.navbar-vertical {
    padding: 5px;
}

.logo-vertical {
    height: 80px;
}

.navbar-collapse > ul > li > a {
    padding-left: 5px;
    padding-right: 5px;
    letter-spacing: 1px;
    font-weight: 400;
}

.menu-top > ul > li > a {
    font-family: var(--mF), serif;
!important;
    font-size: 18px;
}

.bottom-menu > ul > li > a {
    font-family: var(--f), sans-serif;
    font-size: 15px;
    font-weight: 600;
}

#myNavbar a {
    font-size: 16pt;
    margin-right: 15px;
}

#myNavbarBottom a {
    color: white;
    margin-right: 5px;
    letter-spacing: 0;
    position: relative;
}

#myNavbarBottom .nav.navbar-nav {
    height: 80px;
    padding-top: 15px;
    padding-left: 50px;
    float: right;
}

.navbar-bottom {
    margin-top: -81px;
}

.border-radius {
    border-radius: 40px 10px;
    max-width: 100%;
}

.navbar-bottom .container {
    /*border-radius: 40px 8px;*/
}

.cta-menu {
    position: absolute;
    width: 330px;
    background-color: var(--c2);
    right: 7%;
    padding: 25px;
    border-radius: 30px 10px 0 0;
    text-align: right;
    /*filter: brightness(1.4);*/
    /*margin-top: 15px;*/
}

.cta-menu > p {
    /*font-size: large;*/
    font-family: var(--f);
    height: 13px;
    font-size: 15px;
    font-weight: 400;
    line-height: 37px;
}

.cta-menu > strong {
    font-family: var(--f);
    font-size: 15px;
    font-weight: 500;
    line-height: 37px;
}

.cta-menu > h4 {
    text-align: right;
    font-family: var(--mF);
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
}

.nav > li > a:hover {
    text-decoration: underline;
    background-color: unset;
}

.nav-phone {
    padding: 15px 12px 0 12px;
    font-size: 14pt;
    margin-top: -35px;
    /*color: #069643;*/
    /*text-align: right;*/
}

.nav-phone > img {
    height: 116px;
    /*margin: -70px 15px -10px 10px;*/
    margin: -17px 0px -10px 0px;
}

.home-main-text {
    background-color: rgba(255, 255, 255, 1);
    padding-top: 20px;
    padding-bottom: 20px;
}

.home-main-welcome-link {
    align-content: center;
    line-height: 3;
    border-radius: 20px 5px;
    padding: 10px;
    background-color: var(--c1);
    color: #ffffff;
!important;
    font-family: var(--f), sans-serif;
}

.home-main-welcome-link > a {
    color: #ffffff;
}

.welcome-container {
    height: 100%;
    padding: 0 0 37px 0;
    margin-top: -92px;
}

.welcome-container > div > p {
    display: inline-block;
    color: white;
    font-size: 40px;
    background-color: rgba(0, 0, 0, 0.3);
    padding: 15px;
    /*	text-shadow: 1px 1px 1px #203675;*/
}

.welcome-container > div > p > span {
    border: 1px solid white;
    border-radius: 5px;
    padding: 20px;
    line-height: 3;
    color: white;
}

.welcome-slider {
    width: 100%;
    height: 100%;
    margin: 0;
    /*	background-image:url(../img/background1.jpg);*/
    background-color: white;
    background-size: cover;
    background-position: center center;
    transition: background-image 0.5s linear;

}

.head-title {
    height: 229px;
    display: flex;
    flex-direction: row;
}

.head-title > h1 {
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: var(--mF), sans-serif;
    font-size: 70px;
    font-weight: 700;
    line-height: 58.9px;
    letter-spacing: 3px;
    margin-bottom: 45px;

}

.carousel-fade .carousel-inner .item {
    transition-property: opacity;
    opacity: 0;
}

.carousel-fade .carousel-inner .active {
    opacity: 1;
}

.footer a {
    /*color: #E20686;*/
}

.img-center {
    margin: 0 auto;
}

.img-256 {
    width: 100%;
    height: 256px;
    max-width: 100%;
    background-size: cover;
    background-position: center center;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
    /*margin-bottom: 20px;*/
    border-radius: 40px 10px 40px 10px;
}
.about-image {
    height: 256px;
    max-width: 100%;
    background-size: cover;
    background-position: center center;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
    border-radius: 40px 10px 40px 10px;
}

.image_main {
    height: 500px;
    max-width: 100%;
    background-size: cover;
    background-position: center center;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
    /*margin-bottom: 20px;*/
    border-radius: 40px 10px 40px 10px;
}

h2 {
    /*font-family: 'Lato', sans-serif;*/
    /*color: #203675;*/
    font-weight: 300;
    font-size: 24px;
    margin-top: 20px;
    margin-bottom: 10px;
    line-height: 1.1;
    box-sizing: border-box;
    display: block;
}

.myH1 {
    /*font-family: 'Lato', sans-serif;*/
    /*color: #203675;*/
    font-weight: 300;
    display: block;
    font-size: 36px;
    margin-top: 20px;
    margin-bottom: 10px;
    margin-left: 30px;
    margin-right: 0;
    line-height: 1.1;
    /*height: 50px;*/
}

.myH2 {
    /*font-family: 'Lato', sans-serif;*/
    /*color: #203675;*/
    font-weight: 300;
    display: block;
    font-size: 30px;
    /*margin-top: 20px;*/
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
    line-height: 1.1;
}

.myH3 {
    /*font-family: 'Lato', sans-serif;*/
    /*color: #203675;*/
    margin-top: 20px;
    margin-bottom: 10px;
    box-sizing: border-box;
    display: block;
    font-size: 18px;
    font-weight: 300;
    line-height: 23px;
}

.myH4 {
    /*font-family: 'Lato', sans-serif;*/
    /*color: #203675;*/
    font-weight: 300;
    display: block;
    margin-top: 20px;
    margin-bottom: 10px;

}

.myH5 {
    /*font-family: 'Lato', sans-serif;*/
    /*color: #203675;*/
    font-weight: 300;
    display: block;
    font-size: .83em;
    margin-top: 1.67em;
    margin-bottom: 1.67em;
    margin-left: 0;
    margin-right: 0;
}

.myH6 {
    /*    font-family: 'Lato', sans-serif;*/
    /*color: #203675;*/
    font-weight: 300;
    display: block;
    font-size: .67em;
    margin-top: 2.33em;
    margin-bottom: 2.33em;
    margin-left: 0;
    margin-right: 0;
}

.myH1 > h3 {
    font-family: var(--mF), serif;
    font-size: 23px;
    font-weight: 400;
    line-height: 28px;
    color: #ffffff;
    margin-bottom: 31px;
}

.myH1 > p {
    margin-bottom: 0;
!important;
}

.title-address {
    font-family: var(--f), sans-serif;
    font-size: 17px;
    font-weight: 400;
    line-height: 28px;
    color: #ffffff;

}

.title-number {
    font-family: var(--f), sans-serif;
    font-size: 20px;
    line-height: 28px;
    color: #ffffff;
    margin-bottom: 20px;
}

.myH3-h2 {
    font-family: var(--mF), Serif;
    font-size: 34px;
    font-weight: 700;
    line-height: 48px;
}

.my-div {
    /*background-color:var(--c2);*/
    border-radius: 0 0 40px 10px;
    margin-top: -20px;
    padding: 10px 15px;
    margin-bottom: 35px;
    filter: brightness(1.4);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.my-div-2 {
    /*background-color:var(--c2);*/
    border-radius: 40px 10px;
    padding-bottom: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.my-div-2 > p, a, h4 {
    padding: 0 15px;
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    font-family: var(--f), sans-serif;
}

.my-div-2-h2 {
    color: var(--c1);
    font-family: var(--mF), serif;
    font-size: 23px;
    font-weight: 700;
    line-height: 28px;
    text-align: left;
    margin: 0 15px;
}

.tex-block {
    position: absolute;
    bottom: 20px;
    right: 20px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 20px 5px;
    height: 40px;
    cursor: pointer;
}

.tex-block > p {
    font-family: var(--f), sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 42px;
    color: #ffffff;
}

.tex-block-2 {
    position: absolute;
    bottom: 20px;
    right: 20px;


}

.tex-block-2 > p {
    font-family: var(--f), sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 42px;
    color: #ffffff;
}

.href {

    text-align: center;
    font-size: 18px;
    text-decoration: none;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.border-radius {
    border-radius: 40px 10px;
}

.lead {
    font-size: 18px;
}
.row {
    display: flex;
    flex-wrap: wrap;
}

.row > [class*='col-'] {
    display: flex;
    flex-direction: column;
}

.call-to-action {
    padding-top: 20px;
    padding-bottom: 100px;
    border-radius: 40px 10px;
}

.call-to-action-map {
    padding-top: 20px;
    padding-bottom: 100px;
    border-radius: 40px 10px 0 0;
}

.call-to-action .myH1 {
    text-align: left;
    color: white;
    /*line-height: 1.5;*/
}

.call-to-action .glyphicon {
    font-size: 18px;
    border: 3px solid white;
    border-radius: 50%;
    padding: 5px;
}

.call-to-action-map .myH1 {
    text-align: left;
    color: white;
    /*line-height: 1.5;*/
}

.call-to-action-map .glyphicon {
    font-size: 18px;
    border: 3px solid white;
    border-radius: 50%;
    padding: 5px;
}

.phone-num, .phone-num:hover, .phone-num:visited {
    text-decoration: inherit;
    color: inherit;
    font-weight: 600;
}

.phone-num-cta, .phone-num-cta:hover, .phone-num-cta:visited {
    color: white;
    margin-bottom: 20px;
}

.top-menu-fixing {
    height: 138px;
    background-color: white;
}

.facebook {
    z-index: 100;
}

.facebook > div:first-child {
    width: 300px;
    position: fixed;
    /*top: 40%;*/
    bottom: 50px;
    right: 65px;
    display: none;
}

.facebook > .fb-button {
    /*	width: 50px;
        height: 50px;*/
    position: fixed;
    bottom: 150px;
    right: 14px;
}

.facebook > .fb-button > img {
    width: 50px;
}

.contact-address {
    font-size: larger;
}

.contact-address-container {
    font-size: larger;
}

.contact-maps-container iframe {
    padding-top: 10px;
}

.pink-header {
    font-size: large;
    padding-bottom: 30px;
    /*color: #203675;*/
}

.team-container {
    padding-bottom: 30px;
}

.pricelist-container td:last-child {
    /*width: 30%;*/
    text-align: right;
}

.img-visualisation {
    border: 20px solid white;
}

.products-row > div {
    margin-bottom: 20px;
}

/*gallery*/
#links > a > img {
    padding: 10px;
}

.gallery-modal {
    width: 90% !important;
    border-radius: 0 !important;
}

/*@media (min-width: 768px){
	.modal-sm {
		width: 300px!important;
	}
}*/

.about-arcicle {
    margin-bottom: 40px;
}

.top-fixing {
    margin-top: 110px;
}


.contact-popup {
    position: fixed;
    bottom: 50px;
    right: 30px;
    height: 181px;
    width: 450px;
    /*background-color: white;*/
    z-index: 100;
    padding: 20px 40px 20px 20px;
    text-align: center;
    display: none;
    border-radius: 20px 5px;
    /*opacity: 0.5;*/
}

.contact-popup > img {
    margin-bottom: 10px;
    margin-top: 10px;
    float: left;
}

.contact-popup > .glyphicon {
    position: absolute;
    top: 10px;
    right: 10px;
}

#contact-popup-tooltip {
    background-color: #ffffff;
    /*border: 1px solid #73a7f0;*/
    width: 200px;
    height: 130px;
    /*    margin-left: 32px;*/
    position: relative;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 0px 0px 8px -1px black;
    -moz-box-shadow: 0px 0px 8px -1px black;
    -webkit-box-shadow: 0px 0px 8px -1px black;
    float: right;
    margin-top: 15px;
}

#contact-popup-tooltip p {
    padding: 10px;
}

#contact-popup-tooltip a.phone-num > strong {
    font-size: large;
    /*color: #069643 !important;*/
}

#tailShadow {
    background-color: transparent;
    width: 4px;
    height: 4px;
    position: absolute;
    top: 16px;
    left: -8px;
    z-index: -10;
    box-shadow: 0px 0px 8px 1px black;
    -moz-box-shadow: 0px 0px 8px 1px black;
    -webkit-box-shadow: 0px 0px 8px 1px black;
}

#tail1 {
    width: 0px;
    height: 0px;
    border: 10px solid;
    /*border-color: transparent #73a7f0 transparent transparent;*/
    position: absolute;
    top: 8px;
    left: -20px;
}

#tail2 {
    width: 0px;
    height: 0px;
    border: 10px solid;
    border-color: transparent #ffffff transparent transparent;
    position: absolute;
    left: -18px;
    top: 8px;
}

.social-media-link > img {
    height: 25px !important;
}

.social-media-link {
    float: right;
    margin-left: 10px;
    /*border-right: 5px solid white;*/
}

.social-media-container {
    /*margin-left: -25px;*/
    float: right;
    margin-top: -37px;
}

.social-media-container-mobile {
    margin: 10px auto;
    text-align: center;
}

.social-media-link-mobile > img {
    height: 35px;
}

.social-media-link-mobile {
    border-right: 10px solid white;
    border-left: 10px solid white;
}

.blog-right-box {
    padding: 1px 10px 5px 10px;
    margin-bottom: 20px;
}

.blog-right-box *, .blog-right-box .myH3 {
    color: white;
}

.blog-right-box a:hover, .blog-right-box a:active, .blog-right-box a:visited {
    text-decoration: none;
    color: white;
    font-weight: bold;
}

.blog-entry-author {
    float: left;
    padding-right: 15px;
    padding-left: 15px;
}

.blog-entry-date {
    float: left;
    padding-left: 15px;
}

.blog-entry-content {
    clear: both;
}

.blog-entry-container {
    clear: both;
}

.blog-entry-container .myH2 {
    padding-left: 15px;
}

.blog-entry-divider {
    width: 100%;
    clear: both;
    height: 20px;
}

.blog-entry-image {
    padding: 0px;
    margin-bottom: 40px;
    margin-top: 20px;
    border-radius: 40px 10px;
}

.blog-entry-content a:hover, .blog-entry-content a:active, .blog-entry-content a:visited {
    text-decoration: none;
    font-weight: bold;
}

.blog-entry {
    display: none;
}

.blog-pagination-container {
    text-align: center;
}

.blog-pagination-container li.active a {
    color: white !important;
}

.border-radius-mob {
    border-radius: 20px 5px;
}

.navbar-toggle .icon-bar:nth-of-type(2) {
    top: 1px;
}
.navbar-toggle .icon-bar {
    position: relative;
    transition: all 500ms ease-in-out;
}
.navbar-toggle.active .icon-bar:nth-of-type(1) {
    top: 6px;
    transform: rotate(45deg);
}
.navbar-toggle.active .icon-bar:nth-of-type(2) {
    background-color: transparent;
}
.navbar-toggle.active .icon-bar:nth-of-type(3) {
    top: -6px;
    transform: rotate(-45deg);
}

#cms-navbar {
    position: fixed;
    top: 0;
    left: 0;
    right: auto;
    width: 100%;
    border-radius: 0;
    z-index: 9999;
    color: white;
}

#cms-navbar * {
    color: white !important;
    letter-spacing: 0px;
    background-color: black;
}

#cms-navbar a:hover, #cms-navbar a:hover .glyphicon, #cms-navbar a:hover .caret {
    background-color: darkgray;
}

#cms-navbar li {
    padding-left: 10px;
    padding-right: 10px;
}

#cms-navbar-button {
    position: fixed;
    width: 80px;
    top: 0;
    left: 50%;
    margin-left: -40px;
    background-color: black;
    z-index: 10000;
    display: none;
}

.cms-hidden-form {
    display: none;
    margin-top: 60px;
}

.cms-hidden-form *:not(.btn-primary):not(.btn-danger):not(.btn-success) {
    color: black;
}

.cms-alert {
    position: fixed;
    top: 0px;
    z-index: 10001;
    width: 600px;
    left: 50%;
    margin-left: -300px;
}

.cms-save-btn .spinning, .blog-save-btn .spinning {
    display: none;
}

#cms_sp_form_img {
    margin-left: auto;
    margin-right: auto;
}

.cms-img-field {
    padding-left: 100px;
    background-repeat: no-repeat;
    background-position: left;
    background-size: 90px;
}

.back-button-container {
    padding: 15px 0 15px 0;
}

.blog-entry-edit-btn {
    width: 100px;
    float: right;
    text-align: center;
    border-radius: 20px 5px;
    margin-right: 5px;
}

.landing-container img {
    margin: 0 auto;
    max-width: 100%;
}

.logo-footer {
    /*margin: 30px;*/
}

.mt-3 {
    /*margin-top: 30px;*/
}

footer > .nav>li>a {
    padding: 10px 0;
}

@media (max-width: 1650px) {
    #myNavbar a {
        font-size: 13pt;
        margin-right: 5px;
    }
}

@media (max-width: 1390px) {
    #myNavbar a {
        font-size: 12pt;
        margin-right: 0px;
    }

    /*	.nav-phone > img {
            display: none;
        }*/
}

@media (max-width: 1310px) {
    .nav-phone > img {
        display: none;
    }
}

@media (max-width: 1200px) and (min-width: 768px) {
    .navbar-brand > img {
        /*display: none;*/
    }

    .about-image {
        height: 456px;
    }

    .nav-phone > img {
        display: none;
    }

    #myNavbar a {
        font-size: 11pt;
        margin-right: 0px;
    }

    /*	.social-media-container {
            display: none;
        }*/
}

@media (max-width: 990px) and (min-width: 768px) {
    #myNavbar a, #myNavbarBottom a {
        font-size: 10pt;
        margin-right: 2px;
    }

    .head-title {
        height: 270px;
        display: flex;
        flex-direction: row;
    }

    .head-title > h1 {
        font-size: 40px;
        margin-bottom: 0;
    }

    .about-image {
        height: 356px;
    }

    .call-to-action-map {
        padding-bottom: 16px;
    }
}

@media (max-width: 820px) {
    .navbar-right {
        /*display: none;*/
    }

    .about-image {
        height: 356px;
    }
}

#mobile-menu, #mobile-call-now-container, #mobile-call-now-container-product1, #mobile-call-now-container-product2, #mobile-call-now-container-product3 {
    text-align: center;
}

#mobile-menu > a > img {
    height: 50px;
    margin: 5px auto;
}

#mobile-menu button, #mobile-call-now-container button, #mobile-menu button:hover, #mobile-call-now-container button:hover,
#mobile-call-now-container-product1 button, #mobile-call-now-container-product2 button, #mobile-call-now-container-product3 button {
    width: 90%;
    color: white;
    border: 0;
    margin-bottom: 5px;
    border-radius: 20px 5px;
}

#mobile-menu .glyphicon, #mobile-menu strong, #mobile-call-now-container .glyphicon, #mobile-call-now-container strong,
#mobile-call-now-container-product1 .glyphicon, #mobile-call-now-container-product1 strong,
#mobile-call-now-container-product2 .glyphicon, #mobile-call-now-container-product2 strong,
#mobile-call-now-container-product3 .glyphicon, #mobile-call-now-container-product3 strong {
    color: white;
}

@media (max-width: 768px) {
    .image100 {
        width: 100%
    }
    .welcome-container {
        height: 50%;
        width: 100%;
        padding: 0;
        margin-top: 5px;
    }

    .head-title {
        line-height: 30px;
        margin: 0;
        height: 129px;
    }

    .img-256 {
        margin-bottom: 10px;
        width: 100%;
        height: 256px;
    }

    .about-image {
        height: 326px;
    }

    .image_in_col {
        width: 100%;
    }

    .head-title {
        display: flex;
        flex-direction: row;

    }

    .head-title > h1 {
        font-size: 40px;
        margin-bottom: 0;
    }

    .home-main-text {
        padding-top: 5px;
    }

    .blog-entry-image {
        margin-top: 10px;
    }

    .mobile-menu {
        height: 100px;
    }

    #myNavbarBottom .nav.navbar-nav {
        height: 100%;
        padding-top: 15px;
        padding-left: 50px;
        float: left;
    }

    .call-to-action {
        padding-top: 20px;
        padding-bottom: 1px;
        border-radius: 40px 10px;
    }

    .call-to-action-map {
        padding-top: 20px;
        padding-bottom: 1px;
        border-radius: 40px 10px 0 0;
     }

}

@media (max-width: 375px) {
    .head-title > h1 {
        font-size: 40px;
    }
}

@media (max-width: 498px) {
    .call-to-action-map .glyphicon {
        font-size: 13px;
        border: 3px solid white;
        border-radius: 50%;
        padding: 5px;
    }

    .phone-num, .phone-num:hover, .phone-num:visited {
        text-decoration: inherit;
        color: inherit;
        font-weight: 600;
    }

    .phone-num-cta, .phone-num-cta:hover, .phone-num-cta:visited {
        color: white;
        margin-bottom: 20px;
    }
    .myH1 {
        margin-top: 10px;
        margin-bottom: 5px;
        font-size: 16px;
        margin-left: 20px;
    }
    .myH1 a {
        padding: 0;
    }
}
